SDL_AUDIO_MASK_FLOAT(3)

NAME
SDL_AUDIO_MASK_FLOAT - Mask of bits in an SDL_AudioFormat that contain the floating point flag.

SYNOPSIS
#include <SDL3/SDL_audio.h>

#define SDL_AUDIO_MASK_FLOAT         (1u<<8)

DESCRIPTION
Generally one should use SDL_AUDIO_ISFLOAT instead of this macro directly.

AVAILABILITY
This macro is available since SDL 3.2.0.